pokerth_1.1.1-2.2_i386.deb


Advertisement

Description

pokerth - Texas hold'em game

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name pokerth
Package version 1.1.1
Package release 2.2
Package architecture i386
Package type deb
Installed size 4.36 KB
Download size 1.40 MB
Official Mirror ftp.br.debian.org
pokerth is a free implementation of the Texas hold'em poker game which is
mostly played in casinos and has a growing popularity worldwide. Texas hold'em
is easy to learn but needs a good strategy to win and a lot of luck. This
package helps you when practicing or just playing for fun.

Alternatives

Package Version Architecture Repository
pokerth_1.1.1-2.2_amd64.deb 1.1.1 amd64 Debian Main
pokerth - - -

Requires

Name Value
gsfonts-x11 -
libboost-filesystem1.55.0 -
libboost-iostreams1.55.0 -
libboost-random1.55.0 -
libboost-regex1.55.0 -
libboost-system1.55.0 -
libboost-thread1.55.0 -
libc6 >= 2.9
libcurl3-gnutls >= 7.16.2
libgcc1 >= 1:4.1.1
libgcrypt20 >= 1.6.1
libgsasl7 >= 1.1
libprotobuf9 -
libqt5core5a >= 5.0.2
libqt5gui5 >= 5.2.0
libqt5network5 >= 5.0.2
libqt5widgets5 >= 5.2.0~alpha1
libsdl-mixer1.2 -
libsdl1.2debian >= 1.2.11
libsqlite3-0 >= 3.5.9
libstdc++6 >= 4.6
libtinyxml2.6.2 -
pokerth-data = 1.1.1-2.2
ttf-dejavu-core -

Download

Type URL
Binary Package pokerth_1.1.1-2.2_i386.deb
Source Package pokerth

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pokerth deb package:
    # sudo apt-get install pokerth

Files

Path
/usr/games/pokerth
/usr/share/applications/pokerth.desktop
/usr/share/doc/pokerth/NEWS.Debian.gz
/usr/share/doc/pokerth/changelog.Debian.gz
/usr/share/doc/pokerth/changelog.gz
/usr/share/doc/pokerth/copyright
/usr/share/man/man1/pokerth.1.gz
/usr/share/menu/pokerth
/usr/share/pixmaps/pokerth.png
/usr/share/pixmaps/pokerth.xpm

Changelog

2014-10-11 - Andreas Metzler <ametzler@debian.org>
pokerth (1.1.1-2.2) unstable; urgency=medium
* Non-maintainer upload.
* Drop unused build-depends on libgnutls-dev, add b-d on libgcrypt20-dev.
Closes: #764106
2014-09-13 - Robert S. Edmonds <edmonds@debian.org>
pokerth (1.1.1-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Fix FTBFS with newer libircclient-dev by updating #include paths.
(10_fix_ftbfs_with_new_libircclient.patch).
Closes: #759851.
2014-02-04 - Evgeni Golov <evgeni@debian.org>
pokerth (1.1.1-2) unstable; urgency=medium
* Build with Qt5 on kfreebsd-amd64, kfreebsd-i386, mips, mipsel,
powerpc, hppa and ppc64 again.
2014-01-10 - Evgeni Golov <evgeni@debian.org>
pokerth (1.1.1-1) unstable; urgency=medium
* New upstream bugfix release.
* Standards-Version: 3.9.5
2013-12-31 - Evgeni Golov <evgeni@debian.org>
pokerth (1.1.0-2) unstable; urgency=medium
* Restore compatibility with Qt4, patch by freespacer@#PokerTH.
* Build with Qt4 on kfreebsd-*, mips*, powerpc, hppa, ppc64, and x32.
Do not use Qt4 on the other archs, as it is untested by upstream.
2013-12-22 - Evgeni Golov <evgeni@debian.org>
pokerth (1.1.0-1) unstable; urgency=medium
* New upstream release.
2013-12-21 - Evgeni Golov <evgeni@debian.org>
pokerth (1.1.0~beta4-1) experimental; urgency=medium
* New upstream beta release.
2013-11-15 - Evgeni Golov <evgeni@debian.org>
pokerth (1.1.0~beta3-1) experimental; urgency=low
* New upstream beta release.
* Explicitly build-depend on qtchooser for older Ubuntu releases.
* Look for LIBS in `qmake -query QT_INSTALL_LIBS`.
2013-10-14 - Evgeni Golov <evgeni@debian.org>
pokerth (1.1.0~beta2-1) experimental; urgency=low
* New upstream beta release.
* Build-Depend on Qt5 instead of Qt4.
* Correct Vcs-* URLs to point to anonscm.debian.org
* Update debian/copyright
2013-05-15 - Evgeni Golov <evgeni@debian.org>
pokerth (1.0.1-2) unstable; urgency=low
* Upload to unstable.
* Standards-Version: 3.9.4

See Also

Package Description
polari_3.14.1-1_i386.deb Internet Relay Chat (IRC) client
policycoreutils_2.3-1_i386.deb SELinux core policy utilities
policyd-weight_0.1.15.2-10_all.deb Perl policy daemon for the Postfix MTA
policykit-1-doc_0.105-15~deb8u2_all.deb documentation for PolicyKit-1
policykit-1-gnome_0.105-2_i386.deb GNOME authentication agent for PolicyKit-1
policykit-1_0.105-15~deb8u2_i386.deb framework for managing administrative policies and privileges
policyrcd-script-zg2_0.1-2_all.deb policy-compliant interface from invoke-rc.d to local config files
polipo_1.1.1-5_i386.deb lightweight, caching web proxy
polkit-kde-1_0.99.1-1_i386.deb KDE dialogs for PolicyKit
polybori-doc_0.8.3-3_all.deb polynomials over Boolean Rings, documentation
polybori-gui_0.8.3-3+b2_i386.deb polynomials over Boolean Rings, GUI
polybori_0.8.3-3+b2_i386.deb polynomials over Boolean Rings, custom ipython shell
polygen-data_1.0.6.ds2-13.1_all.deb grammar definitions for PolyGen
polygen_1.0.6.ds2-13.1_all.deb generator of random sentences from grammar definitions
polyglot_2.0.1+git20140926-1_i386.deb chess engine protocol adaptor, connects UCI engines to xboard
Advertisement
Advertisement